{
  "project_info": {
    "project_number": "452355332155",
    "firebase_url": "https://allscore-29edf-default-rtdb.asia-southeast1.firebasedatabase.app",
    "project_id": "allscore-29edf",
    "storage_bucket": "allscore-29edf.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:452355332155:android:152995468604d10d13e41e",
        "android_client_info": {
          "package_name": "com.allscore_app"
        }
      },
      "oauth_client": [
        {
          "client_id": "452355332155-jcnodseb4t2bgq2mo1a6h3bn4ncp5o8c.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.allscore_app",
            "certificate_hash": "0f5c83605937a4aa55d6097253473b285bb18418"
          }
        },
        {
          "client_id": "452355332155-lqtr6l2qg0pn62vi5nccggldmcm21qdl.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.allscore_app",
            "certificate_hash": "761f8d2290ebb091acdf3cf8400df65245047fb8"
          }
        },
        {
          "client_id": "452355332155-t29ceato8o62c9kq9drefe7b6hd1ka1d.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.allscore_app",
            "certificate_hash": "83fe36945bd0f037a7b934f9737a4fa94c47872d"
          }
        },
        {
          "client_id": "452355332155-jv26k1rs4tro38tc99mffid2e3gbra6j.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB6hil7Nrk8wslHDfRNRRyw6rQktY16tTc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "452355332155-jv26k1rs4tro38tc99mffid2e3gbra6j.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "452355332155-26g42j6p8kfdeknncqfmt7sitvvj611l.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.allscore"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}